<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <stroke android:width="1dp"
        android:color="@color/platform_color_E6E6E6" />

    <corners android:radius="@dimen/platform_dp_19" />

</shape>